<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $Source: /cvsroot/e107/e107_0.7/e107_themes/crahan/theme.php,v $
|     $Revision: 1.10 $
|     $Date: 2005/12/14 19:28:52 $
|     $Author: sweetas $
+----------------------------------------------------------------------------+
*/

if (!defined('e107_INIT')) { exit; }

// [multilanguage]
@include_once(e_THEME."Alienware/languages/".e_LANGUAGE.".php");
@include_once(e_THEME."Alienware/languages/English.php");

// [theme]
$themename = "Diablo II";
$themeversion = "0.1";
$themeauthor = "SIBOX";
$themeemail = "sibox@abv.bg";
$themewebsite = "http://www.eweq.net";
$themedate = "20/04/2008";
$themeinfo = "Theme is Moded from Alienware by SIBOX";

define("STANDARDS_MODE", TRUE);
$xhtmlcompliant = TRUE;
$csscompliant = TRUE;

define("IMODE", "dark");
define("THEME_DISCLAIMER", "<br /><i>".LAN_THEME_1."</i>");
define("USER_WIDTH","width:100%");

function theme_head() {
	return "<link rel='stylesheet' href='".THEME_ABS."nav_menu.css' />\n";
}

// [layout]

$layout = "_default";

$HEADER = "
<div id='container'>
<div id='headerb'>
<div id='header'>
<div id='navigation'>
<div>{SITELINKS_ALT=no_icons}</div>
</div>
</div>
</div>
<div id='content'>
<!-- start center column --> 
<div class='leftmenu'>
{MENU=1}
</div>
<div class='news'>
";

$NEWSSTYLE = "
     <div class='story'>
	 <div class='title'>{NEWSTITLE}</div>
	 <div class='ninfo'>{NEWSAUTHOR} on {NEWSDATE=short}</div>
	 <div class='nimage'>{NEWSIMAGE}</div>
    {NEWSBODY}
    {EXTENDED}
    <div class='postby'>
      {EMAILICON}
      {PRINTICON}
      {ADMINOPTIONS}
      <br />
	  <div class='ncomment'>
      {NEWSCOMMENTS}
	  </div>
	  </div>
	  </div>
";

$FOOTER = "
</div>
<div class='rightmenu'>
{MENU=2}
</div>
<div class='clear'>
</div>
</div>
<div id='footer'> 
{SITEDISCLAIMER}
</div>
</div>
 ";

define("ICONSTYLE", "float: left; border:0");
define("COMMENTLINK", Comments_ );
define("COMMENTOFFSTRING", LAN_THEME_2);
define("PRE_EXTENDEDSTRING", "<br /><br />[ ");
define("EXTENDEDSTRING", LAN_THEME_4);
define("POST_EXTENDEDSTRING", " ]<br />");
define("TRACKBACKSTRING", LAN_THEME_5);
define("TRACKBACKBEFORESTRING", " :: ");


// [linkstyle]

define(PRELINK, "");
define(POSTLINK, "");
define(LINKSTART, "");
define(LINKEND, "");
define(LINKDISPLAY, 1);			// 1 - along top, 2 - in left or right column
define(LINKALIGN, "center");


// [tablestyle]

function tablestyle($caption, $text, $mode){
	global $style;
		echo "
		<h3>{$caption}</h3>
		<div class='menu_text'>{$text}</div>
		";
}

// [comment style]

$COMMENTSTYLE = "
<table class='fborder' style='".USER_WIDTH."'>
<tr>
<td class='forumheader' style='width:20%; text-align:center'>{USERNAME}</td>
<td class='forumheader' style='width:80%; text-align:right'>{TIMEDATE}</td>
</tr>
<tr>
<td class='forumheader2' style='width:20%; text-align:center'>{AVATAR}<span class='smalltext'>{IPADDRESS}<br />{REPLY}</span></td>
<td class='forumheader3' style='width:80%; text-align:left'>{COMMENT}</td>
</tr>
</table>
"; 


// [chatboxstyle]

$CHATBOXSTYLE = "
<div class='indentchat'>
<div style='border-bottom:2px solid #282828; margin-bottom:2px;'><b>{USERNAME}</b></div>
<div class='smalltext' style='padding:4px 0px;'>{MESSAGE}
</div>
<div style='text-align:right; padding:0px;'><span class='small' >{TIMEDATE}</span></div>
</div>
";

?>